Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Mobile Connect 1.2 and IP Communicator 2.01?

Is Mobile Connect (MobilityManager 1.2) supported with IP Communicator 2.01a?

Under Communicator I press Services > Mobile Connect > and get "unable to determine your directory number" -jason

1 REPLY
Silver

Re: Mobile Connect 1.2 and IP Communicator 2.01?

123
Views
0
Helpful
1
Replies
CreatePlease to create content